I can't see on the doc if, after upgrading form Zen 3.2 SP3 to Zen 6.5 SP1, workstation importation should continue to work with old zen 3.2 agents. I saw that Zen 4.x agent should continue to work, but nothing about ZEN 3.x agents.

It worked on my test lab, but it is not working on my production TREE since i upgaded last week...If it is supported i will call Novell support.

Thank's for your help!

Claude Proteau